Skip to content
Ordinal
Esc
↑↓navigate↵open⌘Jpreview

List workspace users

List all users in the workspace

GET/users
Authorization
AuthorizationBearer token · headerrequired

API key authentication. Generate an API key from your workspace settings.

Responses
200

List of users

Array of User
idstring<uuid>
emailstring<email>
firstNamestring | null
lastNamestring | null
401

Unauthorized - Missing or invalid API key

codestring
messagestring
Try it
Server
Authorization
Request
curl -X GET 'https://app.tryordinal.com/api/v1/users' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440010",
    "email": "john@acme.com",
    "firstName": "John",
    "lastName": "Doe"
  },
  {
    "id": "550e8400-e29b-41d4-a716-446655440011",
    "email": "jane@acme.com",
    "firstName": "Jane",
    "lastName": "Smith"
  }
]